Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 46 lines (46 sloc) 1.452 kB
b36dfc8 @michaelklishin Extraction from merb-core.
michaelklishin authored
1 Gem::Specification.new do |s|
2 s.files = ["LICENSE",
3 "Rakefile",
4 "spec/hash_spec.rb",
5 "spec/object_spec.rb",
6 "spec/set_spec.rb",
7 "spec/spec_helper.rb",
8 "spec/string_spec.rb",
9 "spec/time_spec.rb",
10 "lib/merb-extlib",
11 "lib/merb-extlib/class.rb",
12 "lib/merb-extlib/hash.rb",
13 "lib/merb-extlib/logger.rb",
14 "lib/merb-extlib/mash.rb",
15 "lib/merb-extlib/object.rb",
16 "lib/merb-extlib/object_space.rb",
17 "lib/merb-extlib/rubygems.rb",
18 "lib/merb-extlib/set.rb",
19 "lib/merb-extlib/string.rb",
20 "lib/merb-extlib/time.rb",
21 "lib/merb-extlib/version.rb",
22 "lib/merb-extlib/virtual_file.rb",
23 "lib/merb-extlib.rb"]
24 s.description = "Ruby core extensions library extracted from Merb."
25 s.add_dependency "rake", ">= 0, runtime"
26 s.add_dependency "json_pure", ">= 0, runtime"
27 s.add_dependency "rspec", ">= 0, runtime"
28 s.version = "0.9.4"
29 s.date = "Sun Jul 20 00:00:00 +0300 2008"
30 s.authors = ["Ezra Zygmuntowicz"]
31 s.bindir = "bin"
32 s.required_rubygems_version = ">= 0"
33 s.has_rdoc = "true"
34 s.specification_version = "2"
35 s.loaded = "false"
36 s.email = "ez@engineyard.com"
37 s.required_ruby_version = ">= 1.8.4"
38 s.extra_rdoc_files = ["README", "LICENSE"]
39 s.rubygems_version = "1.2.0"
40 s.homepage = "http://merbivore.com"
41 s.requirements = ["install the json gem to get faster json parsing"]
42 s.platform = "ruby"
43 s.require_paths = ["lib"]
44 s.summary = "Ruby core extensions library extracted from Merb."
45 s.name = "merb-extlib"
46 end
Something went wrong with that request. Please try again.